Print on an envelope

Load up to 10 envelopes into your All-In-One:

1 Insert the envelopes vertically against the right side of the paper support, with the print side facing you and the stamp location in the upper left corner.

2 Squeeze and slide the paper guide to the left edge of the envelopes.

3 Open Print Properties (learn how to do this).

4 From the I Want To menu, select Print an envelope.

The Print an Envelope dialog box is displayed.

5 From the envelope size list, select the envelope size loaded into your All-In-One.

6 Click Portrait or Landscape orientation. Most envelopes use a landscape orientation.

7 Click OK to close any printer software dialog boxes that are open.

8 Print your envelope.


Print a banner

To print a banner on continuous form paper:

1 Remove any paper from your All-In-One.

2 Tear off only the number of banner pages needed for your banner.

3 Load the banner paper against the right side of the paper support with the leading edge down and the banner paper folds pointing up.

Note: Loading excess banner paper or forcing the paper too far into your All-In-One may cause a paper jam.

4 Squeeze and slide the paper guide to the left edge of the banner paper.

5 Close the paper exit tray.

6 Open Print Properties (learn how to do this).

7 From the I Want To menu, select Print a banner. The Print a Banner dialog box is displayed.

8 Select a banner paper size from the pull-down menu.

9 Choose Portrait or Landscape orientation. Most banners use a landscape orientation.

10 Click OK to close any All-In-One software dialog boxes that are open.

11 Print your document.

Notes: After you print your banner, return the Layout setting to Normal on the Print Layout tab.

For best results, do not send more than one copy of a banner to print at a single time.


Print a photograph

1 Place the photo paper against the right side of the paper support, with the print side facing you.

2 Squeeze and slide the paper guide to the left edge of the photo paper.

3 Open Print Properties (learn how to do this).

4 From the I Want To menu, select Print a Photograph. The Print a Photograph dialog box is displayed.

5 Select a print quality setting.

6 From the paper size list, select the paper size loaded into your All-In-One.

7 Click OK to close any printer software dialog boxes that are open.

8 Print your photograph.

Note: To change the orientation of the photograph, go to the Paper Setup tab.

Important: Do not force the photo paper into your All-In-One.


Print a transparency

Load up to 10 transparencies:

1 Place the transparencies against the right side of the paper support, with the rough side facing up (smooth side facing down).

2 Squeeze and slide the paper guide to the left edge of the transparencies.

3 Open Print Properties (learn how to do this).

4 From the Quality/Copies tab, select Normal or Better.

5 From the Paper Setup tab, select Transparency.

6 Click OK to close any printer software dialog boxes that are open.

7 Print your document.

Important: Do not force the transparencies into your All-In-One.


Print an iron-on transfer

Load up to 25 iron-on transfers into your All-In-One:

1 Place the iron-on transfers against the right side of the paper support, following the loading instructions on the package.

2 Squeeze and slide the paper guide to the left edge of the iron-on transfers.

3 Open Print Properties (learn how to do this).

4 Click the Print Layout tab. Select Mirror if you want your All-In-One software to flip the image. If you have a software program that has already flipped the image, select Normal.

5 Click OK to close any printer software dialog boxes that are open.

6 Print your document.

Important: Do not force the iron-on transfers into your All-In-One.


Print on custom size paper

Load up to 25 sheets of specialty paper or up to 100 sheets of plain paper:

1 Place the custom size paper against the right side of the paper support.

2 Squeeze and slide the paper guide to the left edge of the paper.

3 Open Print Properties (learn how to do this).

4 From the Quality/Copies tab, select a Quality/Speed setting.

5 Click the Paper Setup tab.

6 Select Custom Size from the Paper Size list.

The Define Custom Size Paper dialog box is displayed.

7 Select the measurement units to use.

8 Move the slider control bars to enter the full size (width and height) of the paper.

9 Click OK to close any printer software dialog boxes that are open.

10 Print your document.


Print greeting cards, index cards, or postcards

Load up to 10 greeting cards, index cards, or postcards:

1 Place the cards vertically against the right side of the paper support.

2 Squeeze and slide the paper guide to the left edge of the cards.

3 Open Print Properties (learn how to do this).

4 Click the Quality/Copies tab, and then select a Quality/Speed setting.

5 Click the Paper Setup tab, and then select Card Stock.

6 Click OK to close any printer software dialog boxes that are open.

7 Print your card.

Important: Do not force the cards into your All-In-One.


Print a test page

1 Open the Lexmark Solution Center (learn how to do this).

2 From the Maintenance tab, click Print a Test Page.


Print multiple copies of a document

1 Open the software program's File menu.

2 Choose Print (or Printer) Setup.

3 In the Print Setup dialog box, click the Properties, Options, or Setup button (depending on the program).

4 Click the Quality/Copies tab.

5 In the Multiple Copies section, enter the number of copies you want to print.

6 Click OK to close any printer software dialog boxes that are open.

7 Print your document.

If you print copies of a multiple page document, your All-In-One automatically collates the copies.


Print in reverse page order (last page first)

To print your document last page first, so the pages are in the correct order on the exit tray:

1 Open the software program's File menu.

2 Choose Print (or Printer) Setup.

3 In the Print Setup dialog box, click the Properties, Options, or Setup button (depending on the program).

4 Click the Quality/Copies tab.

5 In the Multiple Copies section, click Print Last Page First.

6 Click OK to close any printer software dialog boxes that are open.

7 Print your document.


Print high-quality graphics

1 Open the software program's File menu.

2 Choose Print (or Printer) Setup.

3 In the Print Setup dialog box, click the Properties, Options, or Setup button (depending on the program).

4 Click the Quality/Copies tab.

5 Select a Quality/Speed setting. For the highest quality graphics, select Better or Best.

6 Click the Paper Setup tab.

7 Select the paper Type you are using. For the best print results, use a coated or glossy photo paper.

8 Click OK to close any printer software dialog boxes that are open.

9 Print your document.


Load paper

Load up to 100 sheets of paper (depending on the thickness):

1 Place the paper against the right side of the paper support, with the print side facing you.

2 Squeeze and slide the paper guide to the left edge of the paper.

Important: Do not force the paper into your All-In-One.

Note: In addition to plain paper, your All-In-One is designed to handle a variety of recommended specialty media:

Xerographic paper

Bond paper

Dual-purpose paper

Recycled bond paper

Iron-on transfers

Transparencies

Greeting card stock

Inkjet photo paper

Banner paper/continuous form paper


Choose portrait or landscape page orientation

1 Open the software program's File menu.

2 Choose Print (or Printer) Setup.

3 In the Print Setup dialog box, click the Properties, Options, or Setup button (depending on the program).

4 Click the Paper Setup tab.

5 Choose the orientation you want to use. The image next to your selection reflects the choice you made.

6 Click OK to close any printer software dialog boxes that are open.

7 Print your document.


Collate copies

1 Open the software application's File menu.

2 Choose Print (or Printer) Setup.

3 In the Print Setup dialog box, click the Properties, Options, or Setup button (depending on the software application).

4 Click the Quality/Copies tab.

5 In the Multiple Copies section, click Collate Copies.

6 Click OK to close any printer software dialog boxes that are open.

7 Print your document.

Note: This option is only available when printing more than one copy of a document.


Dramatically improve printout quality with specialty papers

For the highest quality prints, use these types of papers:

Inkjet Photo Paper

Provides photographic-quality reproduction of illustrations, scanned images, and digital photography.

High Resolution Inkjet Paper

Use this type of paper for excellent reproduction of images and graphics. A special coating provides vivid, sharp output.


Pause print jobs

1 Open the Printers folder; double-click the Lexmark xxxx Series icon.

2 Click the Document menu, and then select Pause Printing.


Cancel print jobs

There are two procedures for canceling a print job:

Procedure 1

From the Printing Status window, click the Cancel Printing button to cancel the current print job.

Procedure 2

1 Open the Printers folder and double-click the Lexmark xxxx Series icon.

2 Select the job you want to cancel from the list that appears.

3 From the Document menu, select Cancel Printing.


Reset printer software settings to defaults

1 Open the Printers folder.

2 Right-click the icon for your Lexmark xxxx Series.

3 Click Printing Preferences.

4 If the I Want To menu is open, click Close at the bottom of the menu.

5 Click the Save Settings menu.

6 From the Restore area, select Factory Settings (Defaults).

Note: Factory default settings cannot be deleted.


Change the appearance of the Printing Status window

The Printing Status window is displayed on your screen when you send a job to print. It shows the job progress and your current cartridge ink levels. You can also cancel the current print job from this window.

When you send a job to print, the Printing Status window is normally displayed in the bottom, right corner of the screen; however, you have the option to change the appearance of the status window to either display minimized in the taskbar or to not display at all.

To change the appearance of the Printing Status window each time you send a job to print:

1 Open Print Properties (learn how to do this).

2 If the I Want To menu is open, click Close at the bottom of the menu.

3 Click Options.

4 Click Printing Status Options.

5 From the Appearance Mode section of the dialog box, select the option which best suits your needs.

Note: If you choose to Display the Printing Status in the bottom corner of the screen, you can also change what style (skin) your Printing Status window has. Use the Back and Next buttons in the Appearance Style section of the dialog box to explore your options, or click the link to see other options available on the Lexmark Web site.


Close the I Want To menu

Follow this procedure to prevent the I Want To menu from displaying each time you open Print Properties:

1 Open Print Properties (learn how to do this).

2 Click the I Want To button to open the menu if it is not already open.

3 Clear the check from the Show This Menu at Startup option.


Open the Lexmark Solution Center

To open the Lexmark Solution Center from Print Properties:

1 Click Options.

2 From the Options menu, click Lexmark xxxx Series Solution Center or Troubleshooting.

To open the Lexmark Solution Center from the Start menu:

1 From the Windows toolbar, click Start.

2 From the Start menu, select Programs or All Programs.

3 From the Programs menu, select Lexmark xxxx Series.

4 Click Lexmark xxxx Series Solution Center from the menu.

Note: If you chose to install the icon on the desktop during setup, you can also access the Lexmark Solution Center by double-clicking this icon.


Order supplies

1 Open Print Properties (learn how to do this).

2 If the I Want To menu is open, click Close at the bottom of the menu.

3 Click Options.

4 From the Options menu, Order Supplies.

Click here for information about Purchasing new print cartridges.


See more printing ideas

Perform basic printing procedures

Load paper

Print on custom size paper

Print greeting cards, index cards, or postcards

Print a booklet

Assemble a booklet

Manage print jobs

Print multiple copies of a document

Print in reverse page order (last page first)

Print high-quality graphics

Choose portrait or landscape page orientation

Collate copies

Pause print jobs

Cancel print jobs

Learn about other software options

Print a test page

Reset printer software settings to defaults

Change the appearance of the Printing Status window

Close the I Want To menu

Open the Lexmark Solution Center

Order supplies

Turn voice notification for printing events on or off


Select poster pages to print

You can print any damaged pages of your poster without having to print every page of your poster:

From the Select poster pages to print dialog box, click any pages you want to reprint. Click a selected page to cancel it.

A list of the pages you select is displayed under the poster graphic.

Selected pages are displayed as color images:

Pages you don’t select are displayed as:


Turn voice notification for printing events on or off

You have the option of turning on or off the voice notification that occurs whenever you send a job to print.

1 Open Print Properties (learn how to do this).

2 If the I Want To menu is open, click Close at the bottom of the menu.

3 Click Options.

4 From the Options menu, click Printing Status Options.

5 Select or clear the box next to Play voice notification for printing events, depending on whether you want the voice turned on or off.


Print a booklet

You can print a small book or pamphlet:

1 Before you change any Print Properties settings, you must select the correct paper size from your software program. You can print booklets using these paper sizes:

Letter

A4

2 Load the paper.

3 Click the Print Layout tab, and then select Booklet.

4 If you are printing a large booklet, select a number of Printed Sheets per Bundle.

a Click the Options menu.

b Click Layout Options.

c Click the scroll arrows to select a number of printed sheets per bundle.

5 Click OK to close any printer software dialog boxes that are open.

6 Print your document.

For help binding and assembling your booklet, see Assemble a booklet .


Assemble a booklet

Once your document prints, you need to stack the bundles together and bind your booklet.

1 Flip the printed stack of papers over in the paper exit tray.

2 Take the first bundle from the stack, fold it in half, and then set it aside with the front page down.

3 Take the next bundle from the stack, fold it in half, and then stack it with the front page down on top of the first bundle.

4 Stack the rest of your bundles with the front page down, one on top of the other, until your booklet is complete.

5 Bind the bundles together to complete your booklet.


Print a poster

1 Place the paper against the right side of the paper support with the print side facing you.

2 Squeeze and slide the paper guide to the left edge of the paper.

3 Open Print Properties (learn how to do this).

4 From the I Want To menu, select Make a poster or put many pages on a sheet.

5 Click Enlarge (Print a Poster).

6 Select the poster size you want to print. The number you select represents the number of pages that make up the height and width of your poster.

7 Select the box next to Print Crop Marks when you want each page of your poster to have this feature.

8 Click the Select Pages to Print button to reprint any damaged poster pages without having to print all of the poster pages.

9 Click OK to close any All-In-One software dialog boxes that are open.

10 Print your document.

Note: Certain software programs may cause text to be clipped or to disappear when using extra large or extra small fonts. If this occurs, try decreasing or increasing the font size by one or two points.


Print multi-up

To print multiple pages on each printed sheet:

1 Place the paper against the right side of the paper support with the print side facing you.

2 Squeeze and slide the paper guide to the left edge of the paper.

3 Open Print Properties (learn how to do this).

4 From the I Want To menu, select Make a poster or put many pages on a sheet.

5 Click Reduce (Print N-Up).

6 Select the number of pages you want to print on each printed sheet.

The graphics above the N-Up options show the pages on the printed sheet in either landscape or portrait orientation. The direction of the printed sheet may vary depending on whether 2, 3, 4, or 8 pages are selected to print on each sheet.

7 Click Print Page Borders when you want each page image to be surrounded by a border.

8 Select Landscape or Portrait orientation. The direction of the pages on the printed sheet is determined by the orientation setting.

9 Click OK to close any printer software dialog boxes that are open.

10 Print your document.


Print on both sides of the paper

When you select Two-Sided printing, your All-In-One prints the half of the document on the front sides of your pages. Reload your document and print the second half of your document on the back sides of the printed pages:

1 In the software program you want to print from, open Print Properties (learn how to do this).

2 From the I Want To menu, click Print on both sides of the paper.

The Print on Both Sides of the Paper dialog box is displayed.

3 Make sure Two-Sided is selected.

4 Choose a binding edge, Side Flip or Top Flip.

5 Make sure Print Instruction Page to Assist in Reloading is selected.

6 Click OK to close any printer software dialog boxes that are open.

7 Print your document.

Note: The instruction sheet for two-sided printing will not completely print on paper smaller than A4 or letter size.

Note: To return to single-sided printing, make sure the Two-Sided setting is not selected.


Delete Settings

Deleting a previously saved setting

Click the Delete Settings menu to delete a previously saved setting. Just select the setting you want to delete and click Delete.


Layout Options

Two-Sided Printing

You can print an instruction sheet to assist you with Two-Sided Printing. Check the box next to Print instruction page to assist in reloading.

Note: The instruction sheet for Two-Sided Printing will not completely print on media smaller than A4 or letter size paper.

Booklet Printing

Booklet printing lets you fold a stack of printed sheets in half to create a book. However, it becomes difficult to fold more than eight sheets of paper, as the edges of the folded pages may not line up appropriately. It is possible to form a larger booklet by creating a group of bundles and binding them. Click the scroll arrow to enter the number of Printed Sheets per Bundle.


Paper Setup tab

Tell me about the Paper Setup settings

Type

Paper Size

Orientation


Print Layout tab

Tell me about the Layout settings

Normal

Banner

Mirror

N-Up

Poster

Booklet

Tell me about duplexing

Two-Sided

Side Flip

Top Flip


Printer Settings

All-In-One Settings

The All-In-One Settings dialog box displays the settings selected on the Print Properties tabs:

Click OK to accept the settings.

Click Change to return to Print Properties and make changes to the All-In-One settings.

When you change your settings from a program, the settings apply only to the document you are currently creating in the program.

When you change your settings from the Printers folder, the settings apply to all documents, unless you change them from a program.

Click More help on loading paper, for help loading photo paper, banner paper, envelopes, or plain paper.


Quality/Copies tab

Tell me about adjusting the quality or speed of printouts

Quick Print

Normal

Better

Best

Tell me about selecting the number and order of pages

Collate Copies

Print Last Page First

Copies

Print Color Images in Black and White


Quality Options

Color Palette

You can let the All-In-One software automatically select the best color settings for your document, or you can choose to manually select the color setting. When you choose to manually select the color setting, the following three options are available:

Vivid Color

Natural Colors

Black and White


Save Settings

Saving a software setting for future use

Type in a name for the setting you want to save in the first empty selection box. If all of the selection boxes are full, you can select a previously saved setting and overwrite the setting by typing in a new selection.

Restoring a previously saved setting

Click the appropriate setting name.

Restoring the default settings

Click Factory Settings (defaults) to return to the settings that were in place when you first installed your All-In-One software.


Trademarks

Edition

References in this publication to products, programs, or services do not imply the manufacturer intends to make these available in all countries in which it operates. Any reference to a product, program, or service is not intended to state or imply that only that product, program, or service may be used. Any functionally equivalent product, program, or service that does not infringe any existing intellectual property right may be used instead. Evaluation and verification of operation in conjunction with other products, programs, or services, except those expressly designated by the manufacturer, are the user's responsibility.

Lexmark and Lexmark with a diamond design are trademarks of Lexmark International, Inc., registered in the United States and/or other countries.

Windows is a registered trademark of Microsoft in the U.S. and other countries. Other trademarks are the property of their respective owners.

© 2007 Lexmark International, Inc. All rights reserved.


air_brush

Select this halftoning method to print the highest quality printouts with a realistic appearance. The Air Brush setting provides smooth transitions between different shades.


banner_style

When you select the Banner setting, the paper Type and Paper Size settings on the Paper Setup tab are adjusted for banner printing by your All-In-One software.

You can choose between Letter Banner and A4 Banner paper sizes.

After you print your banner, return the Style setting to Normal.


best

Select this setting to print crisp photos and high-resolution graphics, but with reduced speed. Use this setting for printing on coated or glossy film papers.


better

Select this setting for printing photos and documents containing graphics and for printing on coated or glossy film papers.


Black_and_White

Select this setting for printing graphics in shades of gray or text-only documents. Use this setting to conserve ink in the color print cartridge.


Booklet

Select this setting for printing a small book or pamphlet. A booklet can be made from any multiple page document. The pages print with landscape orientation, and when the pages are folded and bound together in a booklet, the page numbers are sequential.


collate_copies_popup

When you select this setting, all of the pages of a document print before the next copy prints. For example, for a three-page document, your All-In-One prints one copy of page 1, page 2, and page 3; followed by another copy of page 1, page 2, and page 3.


copies

Enter the number of copies you want to print (1-99). If your software program lets you specify the number of copies, set the number to 1 on the Quality/Copies tab and specify the number of copies in your program.


Crop_Marks_1

Lines that let you eliminate (crop) the white space around the page.


duplexing

This setting prints the odd-numbered pages first. You are then prompted to reload the paper to print on the reverse sides.


fine_dither

Select this halftoning method when you want to print quickly. Shaded images may print with reduced quality.


landscape

Select Landscape when you want your document to be wider than it is tall. Landscape orientation is often used for spreadsheets, transparencies, and envelopes.


line_art

Select this halftoning method when you are printing spreadsheets and want the thin lines of the spreadsheet to print.


mirror_style

Select this setting for printing iron-on transfers. When you select Mirror from the Style list, your printed image is displayed as a mirror image (flipped left to right). When you iron the printed transfer to your T-shirt, the image is flipped again and becomes readable.


N_up

Select N-Up from the Style list to conserve paper. The All-In-One normally prints one page per printed sheet. N-Up lets you print 2, 3, 4, or 8 pages on a single sheet of paper.


natural_color

Select this setting for printing photographs and highly detailed graphic images.


normal

Select this setting for printing most text-only documents and whenever you are printing on plain paper.


normal_style

Use this button to clear a special Style such as Banner or Mirror. When Normal is selected, no special print formatting is selected for the print job.


open_lsc

To open the Lexmark Solution Center from Print Properties:

1 Click Options.

2 From the Options menu, click Lexmark Solution Center or Troubleshooting.

To open the Lexmark Solution Center from the Start menu:

1 From the Windows toolbar, click Start.

2 From the Start menu, select Programs.

3 From the Programs menu, select Lexmark xxxx Series.

4 Click Lexmark xxxx Series Solution Center from the menu.

Note: If the icon appears on your desktop, you can also access the Lexmark Solution Center by double-clicking the icon.


open_print_properties

You can open the Print Properties from almost any software program. This lets you select All-In-One settings for the document(s) you are currently creating.

1 Open your program's File menu.

2 Click Print.

3 In the Print dialog box, click the Properties, Preferences, Options, or Setup button (depending on the program). Print Properties is displayed.

Note: Different programs may open Print Properties in different ways.


open the Printers folder

Windows Vista users only

Click Start > Control Panel > Printers.

Windows XP users only

Click Start > Printers and Faxes.

Windows 2000 users only

Click Start > Settings > Printers.

Windows 98 and Me users only

Click Start > Settings > Control Panel > Printers.


orientation

Select Portrait when you want your document to be taller than it is wide. Portrait orientation is generally used for correspondence and reports.

Select Landscape when you want your document to be wider than it is tall. Landscape orientation is often used for spreadsheets, transparencies, and envelopes.


portrait

Select Portrait when you want your document to be taller than it is wide. Portrait orientation is generally used for correspondence and reports.


Poster

You can enlarge the size of your print job to poster size. The Poster setting lets you enlarge a single-page document into a 4-, 9-, or 16-page poster. You might want to do this to enhance a photograph, graphic, or chart. Depending on the poster size selected, your document is divided into an equal number of sections and each section prints on a full sheet of paper. After all of the sections print, you can trim the extra white space around each page, and then fasten the individual sheets together to make a poster.

Note: Because this setting is designed for single-page documents, when printing a multi-page document, only the first page prints.


Print_Color_Images_in_Black_and_White

Select this setting to print a color image in black and white. Because the printer only uses ink from the black print cartridge, you save ink in your color cartridge.


print_last_page_first

Click this to begin printing with the last page of the document. The first page of your document is on top of the stack in the paper exit tray when your print job is complete.


Printed_Sheets_Per_Bundle

A set number of sheets of paper, folded together. The printed bundles are stacked, one on top of the other, keeping the correct page order. The stacked bundles can be bound to make a booklet.

When printing with a heavier paper stock, select a smaller number of Printed Sheets per Bundle.


quick_print

Select this setting for printing text-only documents quickly, but with reduced print quality. Use this setting when you want to save ink.


Side_Flip_1

When you select Side Flip, your finished document pages turn like the pages of a magazine.


size

Choose from the paper sizes in the Paper Size list. The available items in the Paper Size list box change with your selection.

If the size you want to use is not in the list, click [image] Custom Size, and then specify the paper size.


Top_Flip

When you select Top Flip, your finished document pages turn like the pages of a legal pad.


Two_sided_printing

Select Two-Sided when you want to print on both sides of the page. When you select Two-Sided printing, your printer prints the odd pages of the document on the front sides of your pages. Reload your document and print the even pages of your document on the back sides of the printed pages.


type

Select the paper you want to use as the paper type.


vivid_color

Select this setting for printing art, drawings, business graphics, and more.


IDH_4_Pages

Select 2 x 2 (4 pages) when you want your photo or image enlarged to print on four sheets of paper, two pages wide and two pages high.


IDH_9_Pages

Select 3 x 3 (9 pages) when you want your photo or image enlarged to print on nine sheets of paper, three pages wide and three pages high.


IDH_16_Pages

Select 4 x 4 (16 pages) when you want your photo or image enlarged to print on 16 sheets of paper, four pages wide and four pages high.


IDH_air_brush

Select this halftoning method to print the highest quality printouts with a realistic appearance. The Air Brush setting provides smooth transitions between different shades.


IDH_banner

Select this setting when you are printing a banner on continuous form paper. We recommend using inkjet banner paper. Continuous form paper made for dot matrix printing is designed to hold a different type of ink.


IDH_Banner_Size

Select the size of banner paper you are printing on.


IDH_banner_style

When you select the Banner setting, the paper Type and Paper Size settings on the Paper Setup tab are adjusted for banner printing by your All-In-One software.

You can choose between Letter Banner and A4 Banner paper sizes.

After you print your banner, return the Style setting to Normal.


IDH_best

Select this setting to print crisp photos and high-resolution graphics with reduced speed. Use this setting for printing on coated or glossy film papers.


IDH_better

Select this setting for printing photos and documents containing graphics. Use this setting for printing on coated or glossy film papers.


IDH_Black_and_White

Select this setting for printing graphics in shades of gray or for printing text-only documents. Use this setting to conserve the color print cartridge.


IDH_Booklet

When printing a booklet, select 2, 4, 8, 16, or 32 Printed Sheets per Bundle. When printing with a heavier paper stock, select a smaller number of printed sheets per bundle to allow for binding considerations.

Note: A bundle is any number of sheets of paper folded together. For example, if you neatly stack four sheets of paper, and then fold the stack in half, you have a four-sheet bundle.


IDH_card_stock

Select this setting when you are printing on greeting cards, index cards, postcards, or photo cards.


IDH_change

Click Change to return to the Print Properties tabs and modify your settings. Click OK to accept the printer settings and close the printer software. Print your document from your program with the selected settings.


IDH_Coated_Paper

Select this setting when you are using a coated paper that has a matte finish. Use coated paper for printing digital photographs, graphics, or pictures from the Web. For best results, click or select the Quality/Speed setting Normal, or higher.


IDH_collate

Use this option when you are printing multiple copies of a document and want all the pages of one copy printed before the next copy begins. For example, when you collate a three-page document, the printer prints one copy of page 1, page 2, and page 3; followed by another copy of page 1, page 2, and page 3.

Note: This option is only available when printing more than one copy of a document.


IDH_copies

Enter the number of copies you want to print (1-99). If your software program lets you specify the number of copies, set the number to 1 on the Quality/Copies tab and specify the number of copies in your program.


IDH_envelope

Select this setting when you are printing an envelope. The Envelope Size area lists the envelope sizes available for printing.


IDH_fine_dither

Select this halftoning method when you want to print quickly. Shaded images may print with reduced quality.


IDH_Glossy_Photo_Paper

Select this setting when you are using an inkjet paper that has a shiny finish. Use glossy/photo paper for printing digital photographs, graphics, or pictures from the Web. For best results, click or select the Quality/Speed setting Normal, or higher.


IDH_halftoning

You can let the printer driver automatically select the best halftoning setting, or you can make the selection manually. The driver-selected setting works best in most cases.

Each halftoning setting corresponds to a different method used by the printer driver to convert an image into a pattern of dots on the printed page.


IDH_height

Adjust the height of your custom size paper by moving the slider control bar located to the right of the entry window. You can also click the scroll arrows until your custom size paper measurement appears in the entry window.


IDH_inches

Specifies whether to display your custom paper size in inches or millimeters.


IDH_instruction_page

Check here to print an instruction page that shows you how to flip and reload the pages for two sided printing once the front side has been printed.


IDH_Iron-on_Transfer

Select this setting when you are printing on iron-on transfers. Load the iron-on transfers with the blank side facing you.


IDH_landscape

Click this when you want to print a document that is wider than it is tall.


IDH_Let_Driver

Select this setting when you want the printer software to automatically select the best color setting for your document.


IDH_line_art

Select this halftoning method when you are printing spreadsheets or graphics with thin lines. This setting lets you print the thin lines of the spreadsheet.


IDH_manual_select

If you do not want the printer driver to automatically select the best color setting for your document, click here, and then select a color setting from the list of options.


IDH_manually_select_halftone

If you do not want the printer software to automatically select the halftoning setting for your document, click here, and then select a halftoning method from the list of options.


IDH_mirror_style

Select this setting for printing iron-on transfers. When you select Mirror from the Style list, your printed image is displayed as a mirror image (flipped left to right). When you iron the printed transfer to your T-shirt, the image is flipped again and becomes readable.


IDH_N_Up_2

Select this setting if you want to print two pages of your document on a single sheet of paper.


IDH_N_Up_3

Select this setting if you want to print three pages of your document on a single sheet of paper.


IDH_N_Up_4

Select this setting if you want to print four pages of your document on a single sheet of paper.


IDH_N_Up_8

Select this setting if you want to print eight pages of your document on a single sheet of paper.


IDH_N_Up_Style

Select this setting to conserve paper. This Style setting lets you print multiple pages on a single sheet of paper. The All-In-One normally prints one page per printed sheet.


IDH_natural_color

Select this setting when you are printing photographs or highly detailed graphic images. For higher print quality, select Better or Best.


IDH_normal

Select this setting for printing most text-only documents. Use this setting when you are printing on plain paper.


IDH_normal_style

Use this button to clear a special Style such as Banner or Mirror. When Normal is selected, no special print formatting is selected for the print job.


IDH_orientation

Select Portrait to make your document taller than it is wide. Portrait orientation is generally used for correspondence and reports.

Select Landscape to make your document wider than it is tall. Landscape orientation is often used for spreadsheets, transparencies, and envelopes.


IDH_paper_size

Select the size you want from the list.


IDH_plain_paper

Select this setting when you are printing on plain paper.


IDH_portrait

Click this when you want to print a document that is taller than it is wide.


IDH_Poster

You can enlarge the size of your print job to poster size. Select the Poster setting to enlarge a single-page document into a 4-, 9-, or 16-page poster to enhance a photograph, graphic, or chart. Depending on the poster size selected, your document is divided into an equal number of sections and each section prints on a full sheet of paper. When all sections are done printing, you can trim the extra white space around each page, and then fasten the individual sheets together to make a poster.

Note: Because this setting is designed for single-page documents, when printing a multi-page document, only the first page prints.


IDH_Print_b/w

Select this setting to print text-only documents, or when you want to print color areas in shades of black. Because the All-In-One only uses the black print cartridge to print, you save the ink in the color cartridge.


IDH_Print_Color_Images_in_Black_and_White

Select this setting to print a color image in black and white. Because the All-In-One only uses ink from the black print cartridge, you save ink in your color cartridge.


IDH_Print_Crop_Marks

Select this setting when you want to print lines that let you easily eliminate (crop) the white space around the page.


IDH_Print_Page_Borders

Click this setting when you want each page image in your document to print with a border.


IDH_quick_print

Select this setting for printing text-only documents quickly with reduced print quality.


IDH_reverse_page_order

Specifies to begin printing with the last page of the document. The first page of your document is on top of the stack in the output tray when your print job is complete.


IDH_Select_All

Click this button when you want to print every page of your poster.


IDH_Select_None

Click this button when you want to clear the selections you have made and make new selections.


IDH_Select_Pages

Click this setting when you want to reprint any damaged poster pages without printing every page of the poster.


IDH_Side_Flip

When you select Side Flip, your finished document pages turn like the pages of a magazine.


IDH_size

Choose from the paper sizes in the Paper Size list. The available items in the Paper Size list box change with your selection.

If the size you want to use is not in the list, click [image] Custom Size, and then specify the paper size.


IDH_specialty_paper

Lets you manually select the type of specialty media you want to print on.


IDH_Style_Booklet

Select this setting to print a booklet or pamphlet.


IDH_summary_settings

Review your printer settings here. This section displays the settings on the Print Properties tabs.


IDH_Top_Flip

When you select Top Flip, your finished document pages turn like the pages of a legal pad.


IDH_Transparency

Select this setting when you are printing on transparencies. Load the transparencies with the rough side facing you (smooth side down).


IDH_Two_Sided

Select Two-Sided to print on both sides of the page. When you select Two-Sided printing, your All-In-One prints the first half of the document on the front sides of your pages. Reload your document and print the second half of your document on the back sides of the printed pages.


IDH_type

Select the paper you want to use from the paper Type menu.


IDH_vivid_color

Select this setting when you are printing art, drawings, business presentations, and graphics-intensive projects. For higher print quality, select Better or Best.


IDH_width

Adjust the width of your custom size paper by moving the slider control bar located below the Width entry window. You can also click the up or down arrow until your custom size paper measurement appears in the entry window.